/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

/* Universal Reset */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*:focus {
    border-color: transparent;
    box-shadow: none;
}
/* Checkout Stripe */
.checkout-stripe {
    background: #fbf8ff;
    display: flex;
    font-family: 'Open Sans';
    height: 100vh;
}
.checkout-stripe .logo {
    margin: 0 auto 25px;
    width: 350px;
}
.checkout-stripe form {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 5px rgba(0,0,0,.4);
    padding: 35px;
}
.checkout-stripe form .btn-payment {
    background: #377148;
    color: #fff;
    margin: 30px auto 0;
}
.StripeElement {
    background-color: white;
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid #ced4da;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
    width: 100%;
}
.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
    border-color: #fa755a;
}
.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}